[PATCH] Obsolete old platforms

Tristan Gingold gingold@adacore.com
Fri Sep 30 07:40:00 GMT 2016


> On 30 Sep 2016, at 01:12, Vincent Rivière <vincent.riviere@freesbee.fr> wrote:
> 
> On 27/09/2016 à 15:11, Tristan Gingold wrote:
>> Patch to add many old (or even very old) platforms as obsolete.
>> If you know that a target in the list is still alive, please comment.
> ...
>> + m68*-motorola-sysv* | m68*-hp-bsd* | m68*-*-aout* | \
> ...
>> + m68*-*-netbsdaout* | \
> 
> The unofficial m68k-atari-mint target is still alive and needs m68k-aout support. It is similar to m68k NetBSD a.out.

The aout0_be_vec will still be kepts, as used by m68*-*-rtems

> See binutils-gdb fork there (on -mint branches):
> https://github.com/vinriviere/m68k-atari-mint-binutils-gdb
> 
> It would be appreciated to keep m68k-aout support so the MiNT patches could still apply to new binutils versions.

Do they have a plan to submit it upstream ?



More information about the Binutils mailing list